#ajaxpro-spinner {
    background: #fff url(../images/ajaxpro_loader_animation.gif) no-repeat 50% 50%;
    border: 1px solid #aaa;
    position: absolute;
    top:0;
    left:0;
    width:300px;
    height:135px;
    z-index:998;
    position:fixed;
}

.ajaxpro-message {
    margin: 10px 0px 10px 0px;;
	font-weight: bold;
}

.ajaxpro-or{
    margin: 0px;	
}

.ajaxpro-continue-button, .ajaxpro-continue-button:hover{text-decoration:none; color: #fff;}

#ajaxpro-addtocart-form, #ajaxpro-addtocompare-form,
#ajaxpro-addtowishlist-form, #ajaxpro-notice-form {
    background: #ebebeb;
    border: 1px solid #aaa;
    top:0;
    left:0;
    width:300px;
    height:180px;
    z-index:999;
    text-align:center;
    position:fixed;
    padding: 10px;
}

#ajaxpro-addcustomproduct-form {
    background: #fff;
    border: 1px solid #aaa;
    top:0;
    left:0;
    width:360px;
    /*height:125px;*/
    z-index:999;
    text-align:center;
    position:fixed;
    padding: 10px;
}

#ajaxpro-addcustomproduct-form .product-view {
    width: 340px;
    padding: 10px;
    border: none;
}
.form-button, .form-button-alt {
}
	
.form-button span, .form-button-alt span {
}

.form-button-alt {
}
.ajaxpro-overlay {
    width: 100%;
    height: 100%;
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    display: none;
}


#ajaxpro-scrolling-button {margin: 5px auto; text-align: center;   display: block;}
#ajaxpro-scrolling-button  span{padding: 5px auto;}